/* Allgemein */




    .emotion--category-teaser .category-teaser--title {
         background: rgba(0, 105, 180, 0.8);
    }
[title] {
  title: none !important;
}


   h1 {
         color: #0069b4;
margin: 0rem 0rem 1.25rem 0rem;
    }
   h2 {
         color: #0069b4;
    }

.panel--title {
color: #0069b4;
}

.panel.has--border {
    border: 0px solid #dedede;
}

.category--teaser .hero--headline {
    padding: 0rem 0rem 0rem 0rem;
    margin: 0rem 0rem 0rem 0rem;
}

 .category--teaser .hero--text {
    padding: 1rem 0rem 0rem 0rem;
}

/* Header */
.header-main .top-bar {
    margin-bottom: 2px;
    margin-bottom: .125rem;
    background: #c3ca39;
}
.container{background:none;}
.header-main .top-bar--navigation .navigation--entry {
    color: #4c4c4c;
    cursor: pointer;
    font-weight: 700;
}
.off-canvas .close--off-canvas {background-image:none; background-color: #0069b4;}
.header-main .header--navigation {
    padding: 30px 0px 40px 0px;}
.entry--notepad{display:none !important;}
.header-main .shop--navigation {
    margin-top: 10px;}
    
/* Navigation */
.navigation-main .is--active .navigation--link {
    background-color: #0069b4;
    background-image: none;
    font-weight: 700;
    color: #fff;
}

    
.navigation-main .navigation--link {border-top-left-radius: 8px;
border-top-right-radius: 8px;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
padding: 15px 20px 13px 20px;}

/* Content */
.content-main{box-shadow:none; margin-top:0;}
.btn{border-radius: 8px 8px 8px 0px; text-transform: uppercase; background-image:none;}
.is--rounded {
    border-radius: 18px 18px 18px 0px;
    background-clip: padding-box;
}


/* Footer */

.footer-main{background:#0069b4; border-top:none;}
.footer-main .container{background:none; color:#fff;}
.footer-main .container a{color:#fff;}
.footer-main .navigation--link:hover {
    color: #fff;
}
.footer--logo{display:none;}
.footer-main .column--headline {
    font-weight: 700;
    color: #fff;}
  .footer-main .footer--columns {
 
    border-bottom: 1px solid #fff;
}  
.footer-main .footer--bottom{color:#fff;}   

.footer-main .footer--copyright {

    margin-bottom: 30px;
}
.header-main .logo-main .logo--link {
    display: block;
}

/* Blog */

.blog--content .category--teaser.panel.has--border{border:none !important;}

.blog--content .blog--listing {
    width: 100%;}
    
.blog--content  .category--teaser{margin:0 !important;}
.blog--content  .category--teaser .hero--headline {padding:0 !important;}
.blog--box .blog--box-metadata {display:none;}
.blog--bookmarks{display:none;}
.blog--detail .blog--comments-wrapper {
display: none;
}


